Get watermark information
Enables you to preview a watermark specified by the request.
Authentication
AuthorizationBearer
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
accountId
The external account number (int) or account ID Guid.
Response
Successful response.
displayAngle
The display angle of the watermark. Valid values:
- 0 (horizontal)
- 45 (diagonal)
- 90 (vertical)
enabled
When true, the watermark will be applied to documents that are still in progress. When false, the watermark will not be applied.
font
The watermark’s font. Valid values:
courierhelveticatimesnewroman
fontColor
The watermark’s font color. Valid values:
blackblueredgrayyellow
fontSize
The watermark’s font size. Valid values:
30405060708090
id
The ID of the watermark.
imageBase64
The Base64 representation of the watermark image.
This property is read-only.
transparency
The transparency percentage of the watermark image. Valid values:
51015202530354045
watermarkText
The text for the watermark.
Errors
400
Bad Request Error